RubyGems Navigation menu

ruby-postgres 0.7.1.2006.04.05-mswin32

Ruby extension library providing an API to PostgreSQL

Versions:

  1. 0.7.1.2006.04.06 - April 6, 2006 mswin32 (75 KB)
  2. 0.7.1.2006.04.06 - April 6, 2006 (45.5 KB)
  3. 0.7.1.2006.04.05 - April 5, 2006 (45 KB)
  4. 0.7.1.2006.04.05 - April 5, 2006 mswin32 (74 KB)
  5. 0.7.1.2005.12.21 - December 21, 2005 mswin32 (189 KB)
Show all versions (16 total)

Authors:

  • Yukihiro Matsumoto, Eiji Matsumoto, Noboru Saitou, Dave Lee

Owners:

1004b266da7d0e375ed7cb88b6a79e7c

Total downloads 38,346

For this version 1,063

Show all versions (16 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'ruby-postgres', '~> 0.7.1.2006.04.05' = Copy to clipboard Copied!

install:
gem install ruby-postgres -v 0.7.1.2006.04.05 = Copy to clipboard Copied!

Links: